Subject: Zombie MOTIF

From: "Tursi" <[email-masked]>
Date: Mon, 5 Jul 2010 14:43:02 -0700

Just a quickie note that I've released Zombie MOTIF at 
http://harmlesslion.com/software/zombie

Zombie MOTIF is a quick mash-up suggested and inspired by Owen of two games 
from the SSGC: TI Farmer and ZomBXB. I've ported them to assembly and glued 
them together with a couple of splash screens, and threw the whole thing 
onto an 8k ROM.

You can play TI Farmer, ZomBXB, or the mash-up MOTIF mode all from the 
master selection list. Developed on Classic99, also tested on real hardware. 
:)